# Uses of Class
org.springframework.expression.spel.standard.SpelExpression

Packages that use SpelExpression
Package
Description
org.springframework.expression.spel.standard
SpEL's standard parser implementation.

## Uses of SpelExpression in org.springframework.expression.spel.standard

Methods in org.springframework.expression.spel.standard that return SpelExpression
Modifier and Type
Method
Description
`protected SpelExpression`
SpelExpressionParser.`doParseExpression(String expressionString, ParserContext context)`
`SpelExpression`
SpelExpressionParser.`parseRaw(String expressionString)`